<?php

require_once('db.php');
//require_once('../config/class.Database.php');

 

if(isset($_POST['submit'])){
   
   echo $incomeName=$_POST['incomeName'];
   $insertSql="insert into incomename(incomeName)values('$incomeName')";
   $insertQuery=$db ->query($insertSql);
   if($insertQuery){
   
    header("Location:incomeRegistration.php");
   
   
   }
   
}


?>